function TutorialCtrl($scope) {
  randomMomentRegister();
  $('.counterSteps .step').html(indexArrSteps+1);
  $('.counterSteps .allSteps').html(arrSteps.length);

  $scope.nextStepTutorial = function(){ nextStep(); }
  
}

